Bug 1517882 - [Regression] Not able to Submit service catalog , Save button is not enabled.
Summary: [Regression] Not able to Submit service catalog , Save button is not enabled.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Beta 2
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Shveta
URL:
Whiteboard: service, testathon
Depends On: 1514593
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 16:15 UTC by Satoe Imaishi
Modified: 2018-03-06 15:06 UTC (History)
11 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1514593
Environment:
Last Closed: 2018-03-06 15:06:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:40:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/4d3d27c8ef75ce65bd38fa2d0acb44b258e21067

commit 4d3d27c8ef75ce65bd38fa2d0acb44b258e21067
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 21 14:40:02 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 11:16:58 2017 -0500

    Merge pull request #2790 from h-kataria/fix_for_submit_button
    
    Fixed if condition to check for action instead of action_name
    (cherry picked from commit e9bf2e7b337e50a8145a9e4335dc8f9df10c3d9f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517882

 app/controllers/catalog_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2018-01-17 00:48:46 UTC
Fixed in 5.9.0.16.20180109204148_7ac9852


Note You need to log in before you can comment on or make changes to this bug.